FUNCTION find_jptmax, filename, IODIRECTORY = iodirectory, _EXTRA = ex

@common
@com_eg

   jptmax = -1
;------------------------------------------------------------
; we find the filename and open the file
;------------------------------------------------------------
   IF keyword_set(iodirectory) THEN BEGIN
      filename_tmp = isafile(FILENAME = filename, IODIRECTORY = iodirectory, _EXTRA = ex)
   ENDIF ELSE BEGIN
      filename_tmp = isafile(FILENAME = filename, _EXTRA = ex)
   ENDELSE
   IF size(filename, /type) NE 7 THEN print, report('find_jptmax cancelled')
   cdfid = ncdf_open(filename_tmp)
   inq = ncdf_inquire(cdfid) 
;------------------------------------------------------------
; we look for the record dimension
;------------------------------------------------------------
   IF inq.recdim NE -1 THEN BEGIN
      ncdf_diminq, cdfid, inq.recdim, timedimname, jptmax
   ENDIF ELSE print, $ 
    report('the file '+filename+' has no infinite dimension !!!')
   
   ncdf_close, cdfid

   return, jptmax
      
END
