;
; make std dev from 2D macro_base_fld monthly time serie (defined in macro_read)
;
FUNCTION make_anomaly, file_name, ncdf_db, BOXZOOM = boxzoom, TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data, ZMTYP = zmtyp

@common
@com_eg
;
;
; Read time serie
;
   IF debug_w THEN print, 'ENTER make_anomaly'    
   IF debug_w THEN print, 'keyword_set(ALL_DATA) : ', keyword_set(ALL_DATA) 

   mfld = nc_read(file_name, macro_base_fld, ncdf_db, BOXZOOM = boxzoom, TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data)

   mfld.data = trends(mfld.data, '412', mfld.direc)

   field = {name: '', data: mfld.data, legend: '', units: '', origin: '', dim: 0, direc:''}
   
   field.origin = mfld.origin   
   field.dim = mfld.dim
   field.legend = ' ['+cmdm.date1+'-'+cmdm.spec+']'
   field.direc = mfld.direc

   IF debug_w THEN print,  'EXIT make_anomaly...'

   return, field
END 
