;
;
; make maximum bowl index
;
;
FUNCTION make_sobwlmax, file_name, ncdf_db, BOXZOOM = boxzoom, TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data, ZMTYP = zmtyp

@common
@com_eg

;
;
; Read sobowlin
;

   vargrid = 'T'
   new_file = new_filename(file_name, 'T', vargrid)
   bowlin = nc_read(new_file,'sobowlin', ncdf_db, BOXZOOM = boxzoom, TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data )

;
; interpolate from model level to depth in metres:
;
;stop


   bowlin_m = interpol([0.,total(e3w, /cumulative)], findgen(32)+1, bowlin.data)


; interpolate from depth in metres to sigma co-ordinates by performing
; density-binning
;


;  bowlin_s = interpol(s_s, depth, bowlin_m)


   field = {name: '', data: bowlin_m, legend: '', units: '', origin: '', dim: 0, direc:''}
   
   field.origin = bowlin.origin
   field.dim = bowlin.dim
   field.direc = bowlin.direc


   return, field
END 
