;
; make Wind Stress module
;
FUNCTION make_wm, file_name, ncdf_db,  BOXZOOM = boxzoom, TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data, ZMTYP = zmtyp

@common
@com_eg
;
;
; Read taux and tauy
;
   ;old_boite = [lon1, lon2, lat1, lat2, prof1, prof2]
   ;domdef
; new name files
   file_nam = strmid(base_file_name+base_suffix, 0, strlen(base_file_name+base_suffix)-1)
   vargrid = 'U'
   taux = nc_read(file_nam+'U'+suff_domain+'.nc','sozotaux', ncdf_db,  BOXZOOM = boxzoom, TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data)
   vargrid = 'V'
   tauy = nc_read(file_nam+'V'+suff_domain+'.nc','sometauy', ncdf_db,  BOXZOOM = boxzoom, TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data)

   wm = norme(taux.data, tauy.data)
   ;domdef, old_boite

   field = {name: '', data: wm, legend: '', units: '', origin: '', dim: 0,  direc: ''}
   
   field.origin = taux.origin
   field.dim = taux.dim
   field.direc = taux.direc
   posave = max( [strpos(ucrt.legend, ' averaged'), strpos(ucrt.legend, ' at')] )
   IF posave NE -1 THEN field.legend = strmid(ucrt.legend, posave) 

   return, field
END 
