PRO post_it
; run @init before
;
; base to launch a plot
;
@common
@com_eg

spec_base_list = [ $
; Special database = f(suffix in name) 
;'oCTL = local:/home/climber4/ericg/database/IPCC/', $
; Donnes au CEA
;;'CD2 = local:/home2/mkdlod/database/3D/', $
;'HH20 = local:/home/dynamite/mkolas/database/', $
;;;'HadISST1 = local:/home2/mkdlod/database/CORREL/', $
;;'AMIP = local:/home2/mkdlod/AMIP-DATA/', $
;;'CMAP = local:/home2/mkdlod/CMAP-DATA/', $
;;'SG7 = local:/home/dynamite/mkolas/database/', $
;'ERA40 = local:/home2/mkdlod/ERA40-DATA/',  $
;;'ERA40 = local:/home2/mkdlod/database/CORREL/',  $
'CDH4 = local:/home2/mkdlod/database/CDH4/', $
'2L24 = local:/home2/mkdlod/database/', $
'NCEPDEV = local:/home2/mkdlod/database/', $
'ERA40TDEV = local:/home2/mkdlod/database/', $ 
;'SRB = local:/home2/mkdlod/ERIC/SRB/SW/TS_NC/', $
' ']
data_base_list =  [ $
; Default database
;'ncdf_db = local:<hom_idl>/data/', $
;'ncdf_db = local:/home2/mkdlod/database/3D/', $
;'ncdf_db = local:/.autofs/home/mklod/IDL_WORK/', $
;;'ncdf_db = local:/home/ericg/backups/lemnos/home/database/',  $
'ncdf_db = local:/home2/mkdlod/database/TESTS/', $
;'ncdf_db = local:/home2/mkdlod/database/TiKE/', $
;'ncdf_db = local:/home2/mkdlod/database/', $
; Input databases
;'NCEP_db = local:/home2/mkdlod/database/NCEP-old1/',  $
;'CDT3_db = local:/home2/mkdlod/database/CDT3/', $
;'GFDL20_db = local:/home/ericg/backups/lemnos/home/database/IPCC/',  $
;'CD_db = local:/home/dynamite/mkolas/database/', $
;'2L24_db = local:/home/dynamite/mkolas/database/', $
; non local needs remote.def info + <machine>.get in config/remote
;        usage sintax : <machine>.get <file> <remote_path> <local_path>
'end_db' ]

;; Output postcript files location
out_ps = homedir+'out/post_out/'

; print commands (in $HOME/bin)
prt_BW  = 'lpl'
prt_BW  = 'lpm'
prt_col = ''
prt_tra = 'lprdgt'

; lpr options
lp_opt = ''

; ghostview
ghost = 'lpg'

; out all (overrides local <out> if set to <out> / no action if set to '-')
out_all = '-'

; other input file (overrides following cmdline / no action if set to '-')

other_file = 'correl'
other_file = 'post_it2'
other_file = 'post_it_tests'
;other_file = '-'

;; command lines
cmdline = [ $
; var    on   exp grid  plt  timave  date1   spec  disp   proj   out

; Test 3D atm
  'temp_1      0   HH1     umath  xy   1m   199201   -   1   1   v', $

; Tests ORCA05
  'votemper    0   Levitus98U  T     xy            1m   199807   -         1   1   v', $ 
  'votemper    0   Levitus98U  T     xt_pac_eq200  1m   199801   199812    1   1   v', $ 

; Tests read_grid_from_file
  'thetao      0   PICNTRL     @hadcm3   xy   1m   187001   -   1   1   v', $  

; Tests data_domain
  'sozotaux    0   2L18  U     t_pac_5  1m   184001  199912  1     1   v', $ 

;  2L24

  '@@sonsfldodev    0   2L24  T  xyt   1m@t412   186001  195912  2x2     1     v', $
  '@@soshfldodev    2   2L24  T  xyt   1m@t412   186001  195912  1     1     v', $
  '@@soshfldodev    0   2L24  T  xyt   1m@t412   186001  195912  1     1     v', $
  '@@sohefldodev    0   2L24  T  xyt   1m@t412   186001  195912  1     1     v', $
  '@@sosstdev   0   2L24   T     xyt   1m@t412  186001  195912  1     1   v', $
  '@@sotoxdev   0   2L24   U     xyt   1m@t412  186001  195912  1     1   v', $
  '@@sotoydev   0   2L24   V     xyt   1m@t412  186001  195912  1     1   v', $
  '@@precipdev  0   2L24   lmdzl  xyt   1m@t412  186001  195912  2P     1   v', $
  '@@topldev    0   2L24   lmdzl  xyt   1m@t412  186001  195912  1     1   v', $

  '@@sonsfldo  0   2L24  T  xy   100y   1860  -  3P     1     v', $
  'soshfldo    0   2L24  T  xy   100y   1860  -  1     1     v', $
  'sohefldo    0   2L24  T  xy   100y   1860  -  1     1     v', $
  'sosstsst    0   2L24  T     xy  100y   1860  -  1     1   v', $ 
  'tsol        0   2L24  lmdzl xy  100y   1860  -  1     1   v', $
  'sozotaux    0   2L24  U     xy  100y   1860  -  1     1   v', $
  'sometauy    0   2L24  V     xy  100y   1860  -  1     1   v', $
  'precip   0   2L24   lmdzl   xy  100y   1860  -     2P    1   v', $
  'topl     0   2L24   lmdzl   xy  100y   1860  -     1    1   v', $
  'sohtc300   0   2L24   T    xy   100y   1860  -    1    1    v', $
  'ta         0   2L24   @lmdzl#   xy_latitudes_40  100y   1860  -     1    1   v', $

  'precip   0   2L24  lmdzl  xy  1mm    01_1860-1959  -     2x2    1   v', $
  'topl     0   2L24  lmdzl  xy  1mm    01_1860-1959  -     1    1   v', $
  'precip   0   2L24  lmdzl  xy  1mm    07_1860-1959  -     1    1   v', $
  'topl     0   2L24  lmdzl  xy  1mm    07_1860-1959  -     1    1   v', $
  'precip   0   2L24  lmdzl  xy  1mm    04_1860-1959  -     2x2    1   v', $
  'topl     0   2L24  lmdzl  xy  1mm    04_1860-1959  -     1    1   v', $
  'precip   0   2L24  lmdzl  xy  1mm    10_1860-1959  -     1    1   v', $
  'topl     0   2L24  lmdzl  xy  1mm    10_1860-1959  -     1    1   v', $

  'sosstsst    0   2L24  T     xy_tropic_30   1mm    04_1860-1959  -   2x2   1  v', $
  'tsol        0   2L24  lmdzl xy_tropic_30   1mm    04_1860-1959  -   1   1  v', $
  'sosstsst    0   2L24  T     xy_tropic_30   1mm    10_1860-1959  -   1   1   v', $
  'tsol        0   2L24  lmdzl xy_tropic_30   1mm    10_1860-1959  -   1   1   v', $
  'sozotaux    0   2L24  U     xy_tropic_30   1mm    04_1860-1959  -   2x2   1  v', $
  'sometauy    0   2L24  V     xy_tropic_30   1mm    04_1860-1959  -   1   1   v', $
  'sozotaux    0   2L24  U     xy_tropic_30   1mm    10_1860-1959  -   1   1   v', $
  'sometauy    0   2L24  V     xy_tropic_30   1mm    10_1860-1959  -   1   1   v', $

  'sosstsst    0   2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959   1   1  v', $
  'tsol        0   2L24  lmdzl xt_pac_eq   1mm   01_1860-1959  12_1860-1959   1    1  v', $
  'sozotaux    0   2L24  U     xt_pac_eq   1mm   01_1860-1959  12_1860-1959   1   1  v', $
  'sometauy    0   2L24  V     xt_pac_eq   1mm   01_1860-1959  12_1860-1959   1    1  v', $
  '@@sonsfldo  0   2L24  T  xt_pac_10   1mm  01_1860-1959  12_1860-1959  3P     1     v', $
  'soshfldo    0   2L24  T  xt_pac_10   1mm  01_1860-1959  12_1860-1959  1     1     v', $
  'sohefldo    0   2L24  T  xt_pac_10   1mm  01_1860-1959  12_1860-1959  1     1     v', $
  'precip   0   2L24  lmdzl  xt_pac_eq  1mm    01_1860-1959  12_1860-1959     2P    1   v', $
  'topl     0   2L24  lmdzl  xt_pac_eq  1mm    01_1860-1959  12_1860-1959     1    1   v', $

  'nshfs   0   2L24ERA   T  xy   100y   1860  -  3P     1     v', $
  'shfs    0   2L24ERA   T  xy   100y   1860  -  1     1     v', $
  'thfs    0   2L24ERA   T  xy   100y   1860  -  1     1     v', $
  'nshfs   0   2L24ERA   T    xy  1mm   10_1860-1959  -    3P     1     v', $
  'shfs    0   2L24ERA   T    xy  1mm   10_1860-1959  -    1     1     v', $
  'thfs    0   2L24ERA   T    xy  1mm   10_1860-1959  -    1     1     v', $
  'nshfs   0   2L24ERA   T    xt_pac_eq  1mm   01_1860-1959  12_1860-1959    3P     1     v', $
  'shfs    0   2L24ERA   T    xt_pac_eq  1mm   01_1860-1959  12_1860-1959    1     1     v', $
  'thfs    0   2L24ERA   T    xt_pac_eq  1mm   01_1860-1959  12_1860-1959    1     1     v', $
  'sosstsst    0   2L24  T     t_nino_3@s  1m@t412  186001  195912    1     1   v', $

  'sosstsst    0   2L24  T     t_nino_3  1m@t412  186001  195912    1     1o1   v', $
  'sosstsst    0   CD2   T     t_nino_3  1m@t412  186001  195912    1     1   v', $
  'precip      0   2L24  lmdzl t_nino_5  1m@t412  186001  195912    1     1_[UR_E]   v', $ 

  'sosstsst           0   2L24  T   xy  10y  1860  d:2L20/200y/2090  1     1   v', $
  'sosstsst           0   2L24  T   xy_tropic_30  10y  1860  -   1     1   v', $   
  'sozotaux=v(next)   0   2L24  U   xy  10y  1860  -  1     1   v', $
  'sometauy           0   2L24  V   xy  10y  1860  -  1     1   v', $
  'votemper           0   2L24  T   xy_tropic_30  10y  1860  -  1     1   v', $
  '@@votdev           0   2L24  T   xyt  1m@t412  186001  186912  1     1   v', $  
  'vozocrtx=v(next)   0   2L24  U   xz_pac_eq400  10y  1860  -  1     1   v', $
  'vomecrty           0   2L24  V   xz_pac_eq400  10y  1860  -  1     1   v', $
   
  'sosstsst              0   2L24  T     xy  100y  1860  -  1     1   v', $  
  '@@icecovgrady         0   2L24  T#    xy  100y  1860  -  1     1   v', $ 

; HadISST - Runs avec inclusions des courants dans le calcul du stress
; de vent
  'sosstsst    0   2L24   T   xy  100y   1860  d:HadISST1/130y/1870  2P     1   v', $ 
  'sosstsst    0   CDT1   T   xy  100y   1870  d:HadISST1/130y/1870  1     1   v', $ 
  'sosstsst    0   HadISST1   @reg1m   xy  1m   187001  -  1   1   v', $

  'sosstsst    0   2L24-HadISST1   T   xt_pac_eq  1mm   01_1860-1959  12_1860-1959  2P     1   v', $ 
  'sosstsst    0   CDT1-HadISST1   T   xt_pac_eq  1mm   01_1870-1969  12_1870-1969  1     1   v', $

  'sosstsst    0   HadISST1   T   t_nino_3  1m@t412   197901  199912  1   1   tcdf', $

  '@@sosstdev    0   HadISST1   T   xyt  1m@t412   197001  199912   1     1   v', $ 

; CD2 (100 ans)
; Non solar heat flux at the surface of the ocean
  '@@sonsfldo  0   CD2  T  xy   100y   1870  d:2L24/100y/1860  3P     1     v', $
; Solar heat flux at the surface of the ocean
  'soshfldo    0   CD2  T  xy   100y   1870  d:2L24/100y/1860  1     1     v', $
; Total heat flux  at the surface of the ocean
  'sohefldo    0   CD2  T  xy   100y   1870  d:2L24/100y/1860  1     1     v', $

  'sohtc300   0    2L24   T    xy   100y   1860  -    2P    1    v', $
  'sohtc300   0    CD2    T    xy   100y   1870  d:2L24/100y/1860    1    1   v', $
  'sosstsst    0   CD2  T     xy  100y   1870  d:2L24/100y/1860  2x2     1   v', $ 
  'tsol        0   CD2  lmdzl xy  100y   1870  d:2L24/100y/1860  1     1   v', $
  'sozotaux    0   CD2  U     xy  100y   1870  d:2L24/100y/1860 1     1   v', $
  'sometauy    0   CD2  V     xy  100y   1870  d:2L24/100y/1860  1     1   v', $

  'sosstsst    0   CD2  T     xy_tropic_30   1mm    04_1870-1969  d:2L24/1mm/04_1860-1959   2x2   1  v', $
  'tsol        0   CD2  lmdzl xy_tropic_30   1mm    04_1870-1969  d:2L24/1mm/04_1860-1959   1   1  v', $
  'sosstsst    0   CD2  T     xy_tropic_30   1mm    10_1870-1969  d:2L24/1mm/10_1860-1959   1   1   v', $
  'tsol        0   CD2  lmdzl xy_tropic_30   1mm    10_1870-1969  d:2L24/1mm/10_1860-1959   1   1   v', $
  'sozotaux    0   CD2  U     xy_tropic_30   1mm    04_1870-1969  d:2L24/1mm/04_1860-1959   2x2   1  v', $
  'sometauy    0   CD2  V     xy_tropic_30   1mm    04_1870-1969  d:2L24/1mm/04_1860-1959   1   1   v', $
  'sozotaux    0   CD2  U     xy_tropic_30   1mm    10_1870-1969  d:2L24/1mm/10_1860-1959   1   1   v', $
  'sometauy    0   CD2  V     xy_tropic_30   1mm    10_1870-1969  d:2L24/1mm/10_1860-1959   1   1   v', $

  'sosstsst    0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959   2P   1  v', $
  'tsol        0   CD2-2L24  lmdzl xt_pac_eq   1mm   01_1860-1959  12_1860-1959   1    1  v', $
  'sozotaux    0   CD2-2L24  U     xt_pac_eq   1mm   01_1860-1959  12_1860-1959   2P   1  v', $
  'sometauy    0   CD2-2L24  V     xt_pac_eq   1mm   01_1860-1959  12_1860-1959   1    1  v', $
  '@@sonsfldo  0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    2x4   1   v', $
  'sosstsst    0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    1    1  v', $
  'soshfldo    0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    1    1  v', $
  'tsol        0   CD2-2L24  lmdzl xt_pac_eq   1mm   01_1860-1959  12_1860-1959    1    1  v', $
  'sohefldo    0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    1    1  v', $
  'sohtc300    0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    1    1  v', $
  'somxl010    0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    1    1  v', $
  'sozotaux    0   CD2-2L24  U     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    1    1  v', $
  'votemper    0   2L24      T  xt_pac_eq200  1mm   01_1860-1959  12_1860-1959    2P     1   v', $
  'votemper    0   CD2-2L24  T  xt_pac_eq200  1mm   01_1860-1959  12_1860-1959    1     1   v', $

  '@@sonsfldo  0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    3P   1   v', $
  'soshfldo    0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    1   1   v', $
  'sohefldo    0   CD2-2L24  T     xt_pac_eq   1mm   01_1860-1959  12_1860-1959    1   1   v', $

  '@@sosstdev   0  CD2-2L24   T      xyt   1m@t412  186001  195912  2x2     1   v', $
  '@@tsoldev    0  CD2-2L24   lmdzl  xyt   1m@t412  186001  195912  1     1   v', $
  '@@sotoxdev   0  CD2-2L24   U      xyt   1m@t412  186001  195912  1     1   v', $
  '@@sotoydev   0  CD2-2L24   V      xyt   1m@t412  186001  195912  1     1   v', $

  'votemper    0   2L24 T     xz_pac_eq300  100y   1860  -  2P     1   v', $
  'votemper    0   CD2  T     xz_pac_eq300  100y   1870  d:2L24/100y/1860   1     1   v', $
  'vovecrtz    0   2L24   W     xz_pac_eq300  100y   1860  -  2P     1   v', $
  'vovecrtz    0   CD2    W     xz_pac_eq300  100y   1870  d:2L24/100y/1860   1     1   v', $

  'vozocrtx    0   CD2    U    yz_eq_180E_400  100y  1870  -   1     1   ps', $
  '@@vometray  0   CD2    V    yz_atl_NS    20y  1870  -   1     1   v', $


; CDT1 100 ans

  'sosstsst    0   CDT1   T     xy_tropic_30  100y   1870  -  2P     1   v', $
  'sosstsst    0   CDT1   T     xy_tropic_30  100y   1870  d:2L24/100y/1860  1     1   v', $
  'sozotaux    0   CDT1   U     xy_tropic_30  100y   1870  -  2x2     1   v', $
  'sozotaux    0   CDT1   U     xy_tropic_30  100y   1870  d:2L24/100y/1860  1     1   v', $ 
  'sometauy    0   CDT1   V     xy_tropic_30  100y   1870  -  1     1   v', $
  'sometauy    0   CDT1   V     xy_tropic_30  100y   1870  d:2L24/100y/1860  1     1   v', $

  'sosstsst    0   CDT1  T     xy_tropic_30  1mm   04_1870-1969 -  2x2    1   v', $
  'sosstsst    0   CDT1  T     xy_tropic_30  1mm   04_1870-1969 d:2L24/1mm/04_1860-1959  1     1   v', $
  'sosstsst    0   CDT1  T     xy_tropic_30  1mm   10_1870-1969 -  1    1   v', $
  'sosstsst    0   CDT1  T     xy_tropic_30  1mm   10_1870-1969 d:2L24/1mm/10_1860-1959  1     1   v', $
  'sozotaux    0   CDT1  U   xy_tropic_30  1mm   04_1870-1969 -  2x2     1   v', $
  'sozotaux    0   CDT1  U   xy_tropic_30  1mm   04_1870-1969 d:2L24/1mm/04_1860-1959  1     1   v', $
  'sozotaux    0   CDT1  U   xy_tropic_30  1mm   10_1870-1969 -  1     1   v', $
  'sozotaux    0   CDT1  U   xy_tropic_30  1mm   10_1870-1969 d:2L24/1mm/10_1860-1959  1     1   v', $
  'sometauy    0   CDT1  V   xy_tropic_30  1mm   04_1870-1969 -  2x2     1   v', $
  'sometauy    0   CDT1  V   xy_tropic_30  1mm   04_1870-1969 d:2L24/1mm/04_1860-1959  1     1   v', $
  'sometauy    0   CDT1  V   xy_tropic_30  1mm   10_1870-1969 -  1     1   v', $
  'sometauy    0   CDT1  V   xy_tropic_30  1mm   10_1870-1969 d:2L24/1mm/10_1860-1959  1     1   v', $

  'sosstsst    0   CDT1       T      xt_tropic_3  1mm  01_1860-1959  12_1860-1959  2P     1  v', $
  'sosstsst    0   CDT1-2L24  T      xt_tropic_3  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'sozotaux    0   CDT1       U      xt_tropic_3  1mm  01_1860-1959  12_1860-1959  2P     1  v', $
  'sozotaux    0   CDT1-2L24  U      xt_tropic_3  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'sometauy    0   CDT1       V      xt_tropic_3  1mm  01_1860-1959  12_1860-1959  2P     1  v', $
  'sometauy    0   CDT1-2L24  V      xt_tropic_3  1mm  01_1860-1959  12_1860-1959  1     1   v', $

  '@@sosstdev  0  CDT1-2L24   T      xyt   1m@t412  187001  196912  2x2     1   v', $
  '@@tsoldev   0  CDT1-2L24   lmdzl  xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoxdev  0  CDT1-2L24   U      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoydev  0  CDT1-2L24   V      xyt   1m@t412  187001  196912  1     1   v', $

  '@@sosstdev_01  0  CDT1   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@tsoldev_01   0  CDT1   lmdzl  xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoxdev_01  0  CDT1   U      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoydev_01  0  CDT1   V      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sosstdev_12  0  CDT1   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@tsoldev_12   0  CDT1   lmdzl  xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoxdev_12  0  CDT1   U      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoydev_12  0  CDT1   V      xyt   1m@t412  187001  196912  1     1   v', $

; HH20 / 2L20

  'sosstsst    0   2L20  T     xy   200y   2090  -  2x2   1   v', $
  'sosstsst    2   2L20  T     xy   200y   1860  -  1    1   v', $
  'sosstsst    0   HH20  T     xy   200y   1860  -  1    1   v', $   
  'sosstsst    0   HH20  T     xy   200y   1860  d:2L20/200y/2090 1    1   v', $
  'sozotaux    0   2L20  U     xy   200y   2090  -   2x2     1   v', $
  'sozotaux    2   HH20  U     xy   200y   1860  -   1     1   v', $  
  'sozotaux    0   HH20  U     xy   200y   1860  -   1     1   v', $     
  'sozotaux    0   HH20  U     xy   200y   1860  d:2L20/200y/2090  1     1   v', $
  'sometauy    0   2L20  V     xy   200y   2090  -   2x2     1   v', $
  'sometauy    2   HH20  V     xy   200y   1860  -   1     1   v', $
  'sometauy    0   HH20  V     xy   200y   1860  -   1     1   v', $   
  'sometauy    0   HH20  V     xy   200y   1860  d:2L20/200y/2090  1     1   v', $
  'precip      0   HH20  lmdzh xy   200y   1860  -  1    1   v', $

  'sosstsst    0   2L20       T     xt_pac_eq    1mm   01_2090-2289  12_2090-2289  2x2     1   v', $
  'sosstsst    2   HH20       T     xt_pac_eq    1mm   01_1860-2059  12_1860-2059  1    1   v', $
  'sosstsst    0   HH20       T     xt_pac_eq    1mm   01_1860-2059  12_1860-2059  1    1   v', $
  'sosstsst    0   HH20-2L20  T     xt_pac_eq    1mm   01_1860-2059  12_1860-2059  1    1   v', $
  'sozotaux    0   2L20       U     xt_pac_eq    1mm   01_2090-2289  12_2090-2289  2x2     1   v', $
  'sozotaux    2   HH20       U     xt_pac_eq    1mm   01_1860-2059  12_1860-2059  1     1   v', $
  'sozotaux    0   HH20       U     xt_pac_eq    1mm   01_1860-2059  12_1860-2059  1     1   v', $  
  'sozotaux    0   HH20-2L20  U     xt_pac_eq    1mm   01_1860-2059  12_1860-2059  1    1   v', $
  'sometauy    0   2L20       V     xt_pac_eq    1mm   01_2090-2289  12_2090-2289  2x2     1   v', $
  'sometauy    2   HH20       V     xt_pac_eq    1mm   01_1860-2059  12_1860-2059  1    1   v', $
  'sometauy    0   HH20       V     xt_pac_eq    1mm   01_1860-2059  12_1860-2059  1    1   v', $  
  'sometauy    0   HH20-2L20  V     xt_pac_eq    1mm   01_1860-2059  12_1860-2059  1    1   v', $

  'sosstsst    0   2L20  T  xy   1mm   10_2090-2289  -  2x2    1   v', $
  'sosstsst    2   HH20  T  xy   1mm   10_1860-2059  -  1    1   v', $
  'sosstsst    0   HH20  T  xy   1mm   10_1860-2059  -  1    1   v', $
  'sosstsst    0   HH20  T  xy   1mm   10_1860-2059  d:2L20/1mm/10_2090-2289  1    1   v', $
  'sozotaux    0   2L20  U  xy   1mm   10_2090-2289  -  2x2    1   v', $
  'sozotaux    2   HH20  U  xy   1mm   10_1860-2059  -  1    1   v', $
  'sozotaux    0   HH20  U  xy   1mm   10_1860-2059  -  1    1   v', $
  'sozotaux    0   HH20  U  xy   1mm   10_1860-2059  d:2L20/1mm/10_2090-2289  1    1   v', $
  'sometauy    0   2L20  V  xy   1mm   10_2090-2289  -  2x2    1   v', $
  'sometauy    2   HH20  V  xy   1mm   10_1860-2059  -  1    1   v', $
  'sometauy    0   HH20  V  xy   1mm   10_1860-2059  -  1    1   v', $
  'sometauy    0   HH20  V  xy   1mm   10_1860-2059  d:2L20/1mm/10_2090-2289  1    1   v', $

  '@@sosstdev  0   HH20-2L20  T     xyt   1m@t412  186001  205912  2x2   1   v', $
  '@@tsoldev   2   2L20       lmdzl xyt   1m@t412  186001  205912  1   1   v', $
  '@@sotoxdev  0   HH20-2L20  U     xyt   1m@t412  186001  205912  1   1   v', $
  '@@sotoydev  0   HH20-2L20  V     xyt   1m@t412  186001  205912  1   1   v', $  

; HH20/2L20/CDT1 - AMIP - ERSTAO

  'sosstsst    0   AMIP  T  xy   10y    79  -       1    1   v', $
  'sosstsst    0   AMIP  T  xy   1mm   04_79-88  -  1    1   v', $
  'sosstsst    0   AMIP  T  xy   1mm   10_79-88  -  1    1   v', $
  'sozotaux    0   ERSTAO  U  xy   7y     1992  -   1     1   v', $
  'sozotaux    0   ERSTAO  U  xy   1mm   04_1992-1998  -  1    1   v', $
  'sozotaux    0   ERSTAO  U  xy   1mm   10_1992-1998  -  1    1   v', $
  'sometauy    0   ERSTAO  V  xy   7y     1992  -   1     1   v', $
  'sometauy    0   ERSTAO  V  xy   1mm   04_1992-1998  -  1    1   v', $
  'sometauy    0   ERSTAO  V  xy   1mm   10_1992-1998  -  1    1   v', $
  'sosstsst    0   AMIP    T  xt_tropic_3   1mm   01_79-88   12_79-88  2x2    1   v', $
  'sosstsst    2   AMIP    T  xt_tropic_3   1mm   01_79-88   12_79-88  1    1   v', $
  'sozotaux    0   ERSTAO  U  xt_tropic_3   1mm   01_1992-1998  12_1992-1998  1   1   v', $
  'sometauy    0   ERSTAO  V  xt_tropic_3   1mm   01_1992-1998  12_1992-1998  1   1   v', $  

  'sosstsst    0   CDT1  T     xy_tropic_30   70y   1870  -   2x2     1   v', $
  'tsol        2   CDT1  lmdzh xy_tropic_30   70y   1870  -   1    1   v', $
  'sosstsst    0   AMIP  T     xy_tropic_30   10y    79  -     1    1   v', $   
  'sosstsst    0   CDT1  T     xy_tropic_30   70y   1870  d:AMIP/10y/79  1    1   v', $
  'sozotaux    0   HH20    U     xy_tropic_30   200y   1860  -   2x2     1   v', $
  'sozotaux    0   HH20    U     xy_tropic_30   200y   1860  d:ERSTAO/7y/1992  1     1   v', $
  'sometauy    0   HH20    V     xy_tropic_30   200y   1860  -   1     1   v', $  
  'sometauy    0   HH20    V     xy_tropic_30   200y   1860  d:ERSTAO/7y/1992  1     1   v', $

  'sosstsst    0   CDT1  T  xy_tropic_30   1mm   04_1870-1939  -  2x2    1   v', $
  'sosstsst    2   CDT1  T  xy_tropic_30   1mm   04_1870-1939  -  1    1   v', $
  'sosstsst    0   AMIP  T  xy_tropic_30   1mm   04_79-88  -  1    1   v', $
  'sosstsst    0   CDT1  T  xy_tropic_30   1mm   04_1870-1939  d:AMIP/1mm/04_79-88  1    1   v', $
  'sozotaux    0   HH20    U  xy_tropic_30   1mm   04_1860-2059  -  2x2    1   v', $
  'sozotaux    0   HH20    U  xy_tropic_30   1mm   04_1860-2059  d:ERSTAO/1mm/04_1992-1998  1    1   v', $
  'sozotaux    0   HH20    U  xy_tropic_30   1mm   10_1860-2059  -  1    1   v', $
  'sozotaux    0   HH20    U  xy_tropic_30   1mm   10_1860-2059  d:ERSTAO/1mm/10_1992-1998  1    1   v', $
  'sometauy    0   HH20    V  xy_tropic_30   1mm   04_1860-2059  -  2x2    1   v', $
  'sometauy    0   HH20    V  xy_tropic_30   1mm   04_1860-2059  d:ERSTAO/1mm/04_1992-1998  1    1   v', $
  'sometauy    0   HH20    V  xy_tropic_30   1mm   10_1860-2059  -  1    1   v', $
  'sometauy    0   HH20    V  xy_tropic_30   1mm   10_1860-2059  d:ERSTAO/1mm/10_1992-1998  1    1   v', $

  'sosstsst    0   CDT1       T     xt_tropic_3    1mm   01_1860-2059  12_1860-2059  2x2     1   v', $
  'sosstsst    2   CDT1       T     xt_tropic_3    1mm   01_1860-2059  12_1860-2059  1    1   v', $
  'sosstsst    0   AMIP       T     xt_tropic_3    1mm   01_79-88      12_79-88  1    1   v', $
  'sosstsst    0   CDT1-AMIP  T     xt_tropic_3    1mm   01_1860-2059  12_1860-2059  1    1   v', $
  'sozotaux    0   2L20         U     xt_tropic_3    1mm   01_1860-2059  12_1860-2059  2P     1   v', $
  'sozotaux    0   2L20-ERSTAO  U     xt_tropic_3    1mm   01_1860-2059  12_1860-2059  1    1   v', $
  'sometauy    0   2L20         V     xt_tropic_3    1mm   01_1860-2059  12_1860-2059  2P     1   v', $  
  'sometauy    0   2L20-ERSTAO  V     xt_tropic_3    1mm   01_1860-2059  12_1860-2059  1    1   v', $ 

; CDT3

  '@@ratiotaux    0   CDT3B   U     xy  1d   18700101  -  1     1   ps', $  

  'sosstsst    0   CDT3   T     xy_latitudes_40  100y   1870  -  2P     1   v', $
  'sosstsst    0   CDT3   T     xy_latitudes_40  100y   1870  d:2L24/100y/1860  1     1   v', $ 
  'sozotaux    0   CDT3   U     xy_latitudes_40  100y   1870  -  2x2     1   v', $
  'sozotaux    0   CDT3   U     xy_latitudes_40  100y   1870  d:2L24/100y/1860  1     1   v', $ 
  'sometauy    0   CDT3   V     xy_latitudes_40  100y   1870  -  1     1   v', $
  'sometauy    0   CDT3   V     xy_latitudes_40  100y   1870  d:2L24/100y/1860  1     1   v', $

  'sosstsst    0   CDT3  T     xy_latitudes_40  1mm   04_1870-1969 -  2x2    1   v', $
  'sosstsst    0   CDT3  T     xy_latitudes_40  1mm   04_1870-1969 d:2L24/1mm/04_1860-1959  1     1   v', $
  'sosstsst    0   CDT3  T     xy_latitudes_40  1mm   10_1870-1969 -  1    1   v', $
  'sosstsst    0   CDT3  T     xy_latitudes_40  1mm   10_1870-1969 d:2L24/1mm/10_1860-1959  1     1   v', $
  'sozotaux    0   CDT3  U   xy_latitudes_40  1mm   04_1870-1969 -  2x2     1   v', $
  'sozotaux    0   CDT3  U   xy_latitudes_40  1mm   04_1870-1969 d:2L24/1mm/04_1860-1959  1     1   v', $
  'sozotaux    0   CDT3  U   xy_latitudes_40  1mm   10_1870-1969 -  1     1   v', $
  'sozotaux    0   CDT3  U   xy_latitudes_40  1mm   10_1870-1969 d:2L24/1mm/10_1860-1959  1     1   v', $
  'sometauy    0   CDT3  V   xy_latitudes_40  1mm   04_1870-1969 -  2x2     1   v', $
  'sometauy    0   CDT3  V   xy_latitudes_40  1mm   04_1870-1969 d:2L24/1mm/04_1860-1959  1     1   v', $
  'sometauy    0   CDT3  V   xy_latitudes_40  1mm   10_1870-1969 -  1     1   v', $
  'sometauy    0   CDT3  V   xy_latitudes_40  1mm   10_1870-1969 d:2L24/1mm/10_1860-1959  1     1   v', $

  'sosstsst    0   CDT3       T      xt_pac_eq  1mm  01_1860-1959  12_1860-1959  2P     1  ps', $
  'sosstsst    0   CDT3-2L24  T      xt_pac_eq  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'sozotaux    0   CDT3       U      xt_pac_eq  1mm  01_1860-1959  12_1860-1959  1     1  v', $
  'sozotaux    0   CDT3-2L24  U      xt_pac_eq  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'sometauy    0   CDT3       V      xt_pac_eq  1mm  01_1860-1959  12_1860-1959  1     1  v', $
  'sometauy    0   CDT3-2L24  V      xt_pac_eq  1mm  01_1860-1959  12_1860-1959  1     1   v', $

  'sosstsst    0   CDT3   T   xt_pac_eq  1m@t412  190001  192912  2x2     1  v', $
  'sozotaux    0   CDT3   U   xt_pac_eq  1m@t412  190001  192912  1     1  v', $
  'sosstsst    0   CDT3   T   xt_pac_eq  1m@t412  187001  189912  1     1  v', $
  'sozotaux    0   CDT3   U   xt_pac_eq  1m@t412  187001  189912  1     1  v', $
  'sosstsst    0   CDT3   T   xt_pac_eq  1y  1900  1929  2x2     1  v', $
  'sozotaux    0   CDT3   U   xt_pac_eq  1y  1900  1929  1     1  v', $
  'sosstsst    0   CDT3   T   xt_pac_eq  1y  1870  1879  1     1  v', $
  'sozotaux    0   CDT3   U   xt_pac_eq  1y  1870  1899  1     1  v', $

  '@@thfs        0   CDT3Temp   lmdzl  xyt  1m@t412  187001  196912   1     1   cdf', $
  '@@nshfs       0   CDT3Temp   lmdzl  xyt  1m@t412  187001  196912   1     1   cdf', $
  '@@shfs        0   CDT3Temp   lmdzl  xyt  1m@t412  187001  196912   1     1   cdf', $

  '@@sosstdev    0   CDT3-2L24     T     xyt    1m@t412   186001  195912   2x2    1   ps', $
  '@@tsoldev     2   CDT3-2L24     lmdzl xyt    1m@t412   186001  195912   1    1   v', $
  '@@sotoxdev    0   CDT3-2L24     U     xyt    1m@t412   186001  195912   1    1   v', $
  '@@sotoydev    0   CDT3-2L24     V     xyt    1m@t412   186001  195912   1    1   v', $
  '@@sonsfldodev  0  CDT3-2L24   T      xyt   1m@t412  186001  195912  2x2     1   ps', $
  '@@soshfldodev  2  CDT3-2L24   T      xyt   1m@t412  186001  195912  1     1   v', $
  '@@soshfldodev  0  CDT3-2L24   T      xyt   1m@t412  186001  195912  1     1   v', $
  '@@sohefldodev  0  CDT3-2L24   T      xyt   1m@t412  186001  195912  1     1   v', $
  '@@tsoldev     0   CDT3-2L24     lmdzl  xyt    1m@t412   186001  195912   2x2    1   ps', $
  '@@tsoldev     2   CDT3-2L24     lmdzl  xyt    1m@t412   186001  195912   1    1   v', $
  '@@toxdev      0   CDT3-2L24     lmdzl  xyt    1m@t412   186001  195912   1    1   v', $
  '@@toydev      0   CDT3-2L24     lmdzl  xyt    1m@t412   186001  195912   1    1   v', $
  '@@precipdev   0  CDT3-2L24   lmdzl   xyt  1m@t412   186001  195912    2P     1   ps', $
  '@@topldev     0  CDT3-2L24   lmdzl   xyt  1m@t412   186001  195912    1     1   v', $

; Coupling Strength

  'uflx=f(next)     0  NCEP  t62  t_nino_4   1m@t412  194801  200112      3P     1     v', $
  'sosstsst         0  NCEP  t62  t_nino_3   1m@t412  194801  200112      1     1     v', $
  'sozotaux=f(next) 0  2L24   U    t_nino_4   1m@t412  186001  195912      1     1     v', $
  'sosstsst         0  2L24   T    t_nino_3   1m@t412  186001  195912      1     1     v', $
  'sozotaux=f(next) 0  CDT3   U    t_nino_4   1m@t412  187001  196912      1     1     v', $
  'sosstsst         0  CDT3   T    t_nino_3   1m@t412  187001  196912      1     1     v', $

  'sozotaux=f(next) 0  CDT3   U    t_nino_4   1m@t412  186001  195912      2x2     1     v', $
  'sosstsst         0  CDT3   T    t_nino_6   1m@t412  186001  195912      1     1     v', $
  'sozotaux=f(next) 0  CDT3   U    t_nino_4   1m@t412  186001  195912      1     1     v', $
  'sosstsst         0  CDT3   T    t_nino_7   1m@t412  186001  195912      1     1     v', $
  'uflx=f(next)     0  NCEP  t62   t_nino_4   1m@t412  194801  200112      1     1     v', $
  'sosstsst         0  NCEP  t62   t_nino_6   1m@t412  194801  200112      1     1     v', $
  'uflx=f(next)     0  NCEP  t62   t_nino_4   1m@t412  194801  200112      1     1     v', $
  'sosstsst         0  NCEP  t62   t_nino_7   1m@t412  194801  200112      1     1     v', $

; SG7 - WP2B - WP2V INGV

  'tos        0   WP2B-SG7   T     xy  100y   160  -  2x2     1   v', $
  'ts         0   SG7        it30  xy  100y   160  -  1     1   v', $
  'sozotaux   0   WP2B-SG7   U     xy  100y   160  -  1     1   v', $
  'sometauy   0   WP2B-SG7   V     xy  100y   160  -  1     1   v', $
  '@@sonsfldo   0   WP2B-SG7  T  xy   100y   160  -  3P     1     v', $
  'soshfldo     0   WP2B-SG7  T  xy   100y   160  -  1     1     v', $
  'sohefldo     0   WP2B-SG7  T  xy   100y   160  -  1     1     v', $
  'sohtc300   0    SG7   T     xy   100y   160  -     1    1  v', $
  'sohtc300   0    WP2B  T     xy   100y   160  d:SG7/100y/160     1    1  v', $
  'somxl010   0    SG7      T   xy   100y   160  -     2P    1  v', $ 
  'somxl010   0    WP2B-SG7 T   xy   100y   160  -     1    1  v', $

  'tos    0   WP2B-SG7   T     xy  1mm   04_160-259  -  2x2     1   v', $
  'ts     0   WP2B-SG7   it30  xy  1mm   04_160-259  -  1     1   v', $
  'tos    0   WP2B-SG7   T     xy  1mm   10_160-259  -  1     1   v', $
  'ts     0   WP2B-SG7   it30  xy  1mm   10_160-259  -  1     1   v', $
  'sozotaux    0   WP2B-SG7   U  xy  1mm   04_160-259  -  2x2     1   v', $
  'sometauy    0   WP2B-SG7   V  xy  1mm   04_160-259  -  1     1   v', $
  'sozotaux    0   WP2B-SG7   U  xy  1mm   10_160-259  -  1     1   v', $
  'sometauy    0   WP2B-SG7   V  xy  1mm   10_160-259  -  1     1   v', $
  '@@sonsfldo    0   SG7  T  xy  1mm  04_160-259  -     3P     1     v', $
  'soshfldo      0   SG7  T  xy  1mm  04_160-259  -     1     1     v', $
  'sohefldo      0   SG7  T  xy  1mm  04_160-259  -     1     1     v', $

  'tos    0   WP2B-SG7  T      xt_pac_eq  1mm  01_160-259  12_160-259  2P     1   v', $
  'ts     0   WP2B-SG7  it30   xt_pac_eq  1mm  01_160-259  12_160-259  1     1   v', $
  'sozotaux   0   WP2B-SG7  U  xt_pac_eq  1mm  01_160-259  12_160-259  2P     1   v', $
  'sometauy   0   WP2B-SG7  V  xt_pac_eq  1mm  01_160-259  12_160-259  1     1   v', $
  '@@sonsfldo    0  WP2B-SG7  T  xt_pac_eq  1mm  01_160-259  12_160-259     3P     1     v', $
  'soshfldo      0  WP2B-SG7  T  xt_pac_eq  1mm  01_160-259  12_160-259     1     1     v', $
  'sohefldo      0  WP2B-SG7  T  xt_pac_eq  1mm  01_160-259  12_160-259     1     1     v', $
  '@@sonsfldo  0   WP2B-SG7  T     xt_pac_eq   1mm   01_160-259  12_160-259    2x4   1   v', $
  'tos         0   WP2B-SG7  T     xt_pac_eq   1mm   01_160-259  12_160-259    1    1  v', $
  'soshfldo    0   WP2B-SG7  T     xt_pac_eq   1mm   01_160-259  12_160-259    1    1  v', $
  'ts          0   WP2B-SG7  it30  xt_pac_eq   1mm   01_160-259  12_160-259    1    1  v', $
  'sohefldo    0   WP2B-SG7  T     xt_pac_eq   1mm   01_160-259  12_160-259    1    1  v', $
  'sohtc300    0   WP2B-SG7  T     xt_pac_eq   1mm   01_160-259  12_160-259    1    1  v', $
  'somxl010    0   WP2B-SG7  T     xt_pac_eq   1mm   01_160-259  12_160-259    1    1  v', $
  'sozotaux    0   WP2B-SG7  U     xt_pac_eq   1mm   01_160-259  12_160-259    1    1  v', $

  '@@tosdev    0    WP2B-SG7  T     xyt  1m@t412  16001  25912   2x2    1   v', $
  '@@tsdev     0    WP2B-SG7  it30  xyt  1m@t412  16001  25912   1     1   v', $
  '@@sotoxdev   0   WP2B-SG7  U  xyt  1m@t412  16001  25912   1     1   v', $
  '@@sotoydev   0   WP2B-SG7  V  xyt  1m@t412  16001  25912   1     1   v', $

  'votemper    0   SG7   T     xz_pac_eq300  100y   160  -  2P     1   v', $
  'votemper    0   WP2B  T     xz_pac_eq300  100y   160  d:SG7/100y/160   1     1   v', $
  'votemper    0   SG7       T  xt_pac_eq200  1mm   01_160-259  12_160-259    2P     1   v', $
  'votemper    0   WP2B-SG7  T  xt_pac_eq200  1mm   01_160-259  12_160-259    1     1   v', $

  'sozotaux=f(next)  0   SG7   U     t_nino_4    1m@t412     16001 25912   1     1     ps', $
  'tos               0   SG7   T     t_nino_3    1m@t412     16001 25912   1     1     v', $

; BW - BCTL NERSC
; Pb avec la grille ocean - faire une routine equivalente a mesh_orca
  'sst   0   BW2      BMT   xy  120y   1921  -  1     1   v', $
  'ts    0   BW-BCTL   bt42  xy  120y   1921  -  1     1   v', $
  'ztx   0   BCTL      BMU   xy  120y   1921  -  1     1   v', $
  'mty   0   BCTL      BMV   xy  120y   1921  -  1     1   v', $

  'sst    0   BW-BCTL   BMT   xy  1mm   04_1921-2040  -  2x2     1   v', $
  'ts     0   BW-BCTL   bt42  xy  1mm   04_1921-2040  -  1     1   v', $
  'sst    0   BW-BCTL   BMT   xy  1mm   10_1921-2040  -  1     1   v', $
  'ts     0   BW-BCTL   bt42  xy  1mm   10_1921-2040  -  1     1   v', $
  'ztx    0   BW-BCTL   BMU  xy  1mm   04_1921-2040  -  2x2     1   v', $
  'mty    0   BW-BCTL   BMV  xy  1mm   04_1921-2040  -  1     1   v', $
  'ztx    0   BW-BCTL   BMU  xy  1mm   10_1921-2040  -  1     1   v', $
  'mty    0   BW-BCTL   BMV  xy  1mm   10_1921-2040  -  1     1   v', $

  'sst   0  BW-BCTL  BMT    xt_pac_eq  1mm  01_1921-2040  12_1921-2040  2P     1   v', $
  'ts    0  BW-BCTL  bt42   xt_pac_eq  1mm  01_1921-2040  12_1921-2040  1     1   v', $
  'ztx   0  BW-BCTL  BMU   xt_pac_eq  1mm  01_1921-2040  12_1921-2040  2P     1   v', $
  'mty   0  BW-BCTL  BMV   xt_pac_eq  1mm  01_1921-2040  12_1921-2040  1     1   v', $

  '@@sstdev   0   BW-BCTL  BMT   xyt  1m@t412  192101  204012   2x2    1   v', $
  '@@tsdev    0   BW-BCTL  bt42  xyt  1m@t412  192101  204012   1     1   v', $
  '@@ztxdev   0   BW-BCTL  BMU   xyt  1m@t412  192101  204012   1     1   v', $
  '@@mtydev   0   BW-BCTL  BMV   xyt  1m@t412  192101  204012   1     1   v', $
  '@@sstdev   0   BCTL  BMT   xyt  1m@t412  192101  204012   2x2    1   v', $
  '@@tsdev    0   BCTL  bt42  xyt  1m@t412  192101  204012   1     1   v', $
  '@@sstdev   0   BW-BCTL  BMT    xyt  1m@t412  192101  204012   1     1   v', $
  '@@tsdev    0   BW-BCTL  bt42   xyt  1m@t412  192101  204012   1     1   v', $

  'sozotaux=f(next) 0  2L24   U    t_nino_4     1m@t412  186001  195912   1     1     v', $
  'sosstsst         0  2L24   T    t_nino_3     1m@t412  186001  195912   1     1     v', $
  'sozotaux=f(next) 0   CD2   U    t_nino_4     1m@t412  187001  196912   1     1     v', $
  'sosstsst         0   CD2   T    t_nino_3     1m@t412  187001  196912   1     1     v', $
  'ztx=f(next)      0   BCTL   BMU  t_nino_4    1m@t412  192101  204012   1     1     v', $
  'sst              0   BCTL   BMT  t_nino_3    1m@t412  192101  204012   1     1     v', $
  'ztx=f(next)      0   BW    BMU  t_nino_4     1m@t412  192101  204012   1     1     v', $
  'sst              0   BW    BMT  t_nino_3     1m@t412  192101  204012   1     1     v', $
  'sozotaux=f(next) 0   SG7   U    t_nino_4     1m@t412  16001   25912    1     1     v', $
  'tos              0   SG7   T    t_nino_3     1m@t412  16001   25912    1     1     v', $
  'sozotaux=f(next) 0   WP2B   U    t_nino_4    1m@t412  16001   25912    1     1     v', $
  'tos              0   WP2B   T    t_nino_3    1m@t412  16001   25912    1     1     v', $

; Donnes CD2, 2L24, NCEP - y=f(next)
; plt_def : symbol_families=12x1 mean_sc_only=4
; boites : [5S;5N] et [2S;2N]

  'sosstsst         0  NCEP  t62  xy   54y  1948  -      1     1     v', $
  'uflx=f(next)     0  NCEP  t62  t_nino_4   1m@t412  194801  200112      2x3     1     v', $
  'sosstsst         0  NCEP  t62  t_nino_3   1m@t412  194801  200112      1     1     v', $
  'sozotaux=f(next) 0  2L24  U    t_nino_4   1m@t412  186001  195912      1     1     v', $
  'sosstsst         0  2L24  T    t_nino_3   1m@t412  186001  195912      1     1     v', $
  'sozotaux=f(next) 0  CD2   U    t_nino_4   1m@t412  187001  196912      1     1     v', $
  'sosstsst         0  CD2   T    t_nino_3   1m@t412  187001  196912      1     1     v', $
  'sozotaux=f(next) 0  CDT1   U   t_nino_4   1m@t412  187001  196912      1     1     v', $
  'sosstsst         0  CDT1   T   t_nino_3   1m@t412  187001  196912      1     1     v', $
  'sozotaux=f(next) 0  2L20   U   t_nino_4   1m@t412  186001  205912      1     1     v', $
  'sosstsst         0  2L20   T   t_nino_3   1m@t412  186001  205912      1     1     v', $
  'sozotaux=f(next) 0  HH20   U   t_nino_4   1m@t412  186001  205912      1     1     v', $
  'sosstsst         0  HH20   T   t_nino_3   1m@t412  186001  205912      1     1     v', $

  'sozotaux=f(next) 0  2L24  U    t_nino_4   1m@t412  186001  195912      1     1     v', $
  'sosstsst         0  2L24  T    t_nino_3   1m@t412  186001  195912      1     1     v', $

; STDDEV par mois

  '@@sosstdev_01  0  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoxdev_01  2  CDT3   U      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoxdev_01  0  CDT3   U      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoydev_01  0  CDT3   V      xyt   1m@t412  187001  196912  1     1   v', $
  '@@toydev_01    0  CDT3   lmdzl  xyt   1m@t412  186001  195912  1     1   cdf', $
  '@@sosstdev_12  0  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoxdev_12  2  CDT3   U      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoxdev_12  0  CDT3   U      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sotoydev_12  0  CDT3   V      xyt   1m@t412  187001  196912  1     1   v', $
  '@@toydev_12    0  CDT3   lmdzl  xyt   1m@t412  186001  195912  1     1   cdf', $

  '@@sonsfldodev_01  0  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@soshfldodev_01  2  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@soshfldodev_01  0  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sohefldodev_01  0  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sonsfldodev_12  0  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@soshfldodev_12  2  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@soshfldodev_12  0  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $
  '@@sohefldodev_12  0  CDT3   T      xyt   1m@t412  187001  196912  1     1   v', $

  '@@pcpdev_01    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_02    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_03    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_04    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_05    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_06    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_07    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_08    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_09    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_10    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_11    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $
  '@@pcpdev_12    0  CMAP   reg2.5  xyt   1m@t412  197901  200612  1     1   cdf', $

;----- > NCEP / ERA40 Etats moyens

  'precip   0   ERA40  ert106  xy  44y    1958  -     2P    1   v', $
  'topl     0   ERA40  ert106  xy  32y    1970  -     1    1   v', $
  'precip   0   ERA40  ert106  xy  1mm    01_1958-2001  -     2x2    1   v', $
  'topl     0   ERA40  ert106  xy  1mm    01_1970-2001  -     1    1   v', $
  'precip   0   ERA40  ert106  xy  1mm    07_1958-2001  -     1    1   v', $
  'topl     0   ERA40  ert106  xy  1mm    07_1970-2001  -     1    1   v', $
  'precip   0   ERA40  ert106  xy  1mm    04_1958-2001  -     2x2    1   v', $
  'topl     0   ERA40  ert106  xy  1mm    04_1970-2001  -     1    1   v', $
  'precip   0   ERA40  ert106  xy  1mm    10_1958-2001  -     1    1   v', $
  'topl     0   ERA40  ert106  xy  1mm    10_1970-2001  -     1    1   v', $
  'precip   0   ERA40  ert106  xt_pac_eq  1mm    01_1958-2001  12_1958-2001     1    1   v', $
  'topl     0   ERA40  ert106  xt_pac_eq  1mm    01_1970-2001  12_1970-2001     1    1   v', $

  '@@tsA   0   ERA40  ert106  xyt  1m@t412  195801  200112   1    1  cdf', $
  'tsA     0   ERA40a  ert106  xt_nino3.4   1m  199601  199912   1    1  ps', $   

  'ts   0   NCEP  @ncpt62  xy  58y    1948  -     1    1   v', $

  'precip   0   NCEP  ncpt62  xy  58y    1948  -     1    1   v', $
  'topl     0   NCEP  reg2.5  xy  25y    1979  -     1    1   v', $
  'precip   0   NCEP  ncpt62  xy  1mm    01_1948-2005  -     2x2    1   v', $
  'topl     0   NCEP  reg2.5  xy  1mm    01_1979-2003  -     1    1   v', $
  'precip   0   NCEP  ncpt62  xy  1mm    07_1948-2005  -     1    1   v', $
  'topl     0   NCEP  reg2.5  xy  1mm    07_1979-2003  -     1    1   v', $
  'precip   0   NCEP  ncpt62  xy  1mm    04_1948-2005  -     2x2    1   v', $
  'topl     0   NCEP  reg2.5  xy  1mm    04_1979-2003  -     1    1   v', $
  'precip   0   NCEP  ncpt62  xy  1mm    10_1948-2005  -     1    1   v', $
  'topl     0   NCEP  reg2.5  xy  1mm    10_1979-2003  -     1    1   v', $   
  'precip   0   NCEP  ncpt62  xt_pac_eq  1mm  01_1948-2005  12_1948-2005     2P    1   v', $
  'topl     0   NCEP  reg2.5  xt_pac_eq  1mm  01_1979-2003  12_1979-2003     1    1   v', $   

;----- > NCEP / ERA40 Deviations Strandards

  '@@tsdev      0  ERA40   ert106   xyt  1m@t412  195801  200112     2x2     1   v', $
  '@@tsdev      2  ERA40   ert106   xyt  1m@t412  195801  200112     1     1   v', $
  '@@sotoxdev   0  ERA40   ert106  xyt   1m@t412  195801  200112     1     1   v', $
  '@@sotoydev   0  ERA40   ert106  xyt   1m@t412  195801  200112     1     1   v', $
  '@@uflxdev    0  NCEP    ncpt62  xyt   1m@t412  194801  200512     1     1   v', $
  '@@vflxdev    0  NCEP    ncpt62  xyt   1m@t412  194801  200512     1     1   v', $
  '@@precipdev  0  ERA40    ert106  xyt   1m@t412  195801  200112     2P     1   v', $
  '@@topldev    0  ERA40B   ert106  xyt   1m@t412  197001  200112     1     1   v', $
  '@@precipdev  0  NCEP    ncpt62  xyt   1m@t412  194801  200512     2P     1   v', $
  '@@topldev    0  NCEP    reg2.5  xyt   1m@t412  197901  200312     1     1   v', $   

  '@@tsdev     0  NCEP   ncpt62   xyt   1m@t412  194801  200512   2x2     1   v', $
  '@@tsdev     2  NCEP   ncpt62   xyt   1m@t412  194801  200512   1     1   v', $
  '@@uflxdev   0  NCEP   ncpt62   xyt   1m@t412  194801  200512   1     1   v', $
  '@@vflxdev   0  NCEP   ncpt62   xyt   1m@t412  194801  200512   1     1   v', $
  '@@nshfsdev  0  NCEP   ncpt62   xyt   1m@t412  194801  200512   2x2     1   v', $
  '@@shfsdev   2  NCEP   ncpt62   xyt   1m@t412  194801  200512   1     1   v', $
  '@@shfsdev   0  NCEP   ncpt62   xyt   1m@t412  194801  200512   1     1   v', $
  '@@thfsdev   0  NCEP   ncpt62   xyt   1m@t412  194801  200512   1     1   cdf', $

  '@@nshfsdev  0  ERA40   ert106    xyt  1m@t412   195801  200112     2x2    1   v', $
  '@@shfsdev   2  ERA40   ert106    xyt  1m@t412   195801  200112     1     1   v', $
  '@@shfsdev   0  ERA40   ert106    xyt  1m@t412   195801  200112     1     1   v', $
  '@@thfsdev   0  ERA40   ert106    xyt  1m@t412   195801  200112     1     1   cdf', $

  '@@nshfsdev_01   0  ERA40T  T   xyt   1m@t412  195801  200112  1     1   cdf', $
  '@@shfsdev_01    2  ERA40T  T   xyt   1m@t412  195801  200112  1     1   v', $
  '@@shfsdev_01    0  ERA40T  T   xyt   1m@t412  195801  200112  1     1   v', $
  '@@thfsdev_01    0  ERA40T  T   xyt   1m@t412  195801  200112  1     1   v', $
  '@@nshfsdev_12   0  ERA40T  T   xyt   1m@t412  195801  200112  1     1   cdf', $
  '@@shfsdev_12    2  ERA40T  T   xyt   1m@t412  195801  200112  1     1   v', $
  '@@shfsdev_12    0  ERA40T  T   xyt   1m@t412  195801  200112  1     1   v', $
  '@@thfsdev_12    0  ERA40T  T   xyt   1m@t412  195801  200112  1     1   v', $

;------ ERA40 sur la grille T

  'shfs   0  ERA40   ert106    xy  44y   1958  -    2x3     1     v', $
  'shfs   0  ERA40   T         xy  44y   1958  -    1     1     v', $
  'nshfs  0  ERA40   ert106    xy  44y   1958  -    1     1     v', $
  'nshfs  0  ERA40   T         xy  44y   1958  -    1     1     v', $
  'thfs   0  ERA40   ert106    xy  44y   1958  -    1     1     v', $
  'thfs   0  ERA40   T         xy  44y   1958  -    1     1     v', $
  'shfs   0  ERA40    ert106   xy  44y   1958  -    2P     1     v', $
  'shfs   0  ERA40T   T        xy  44y   1958  -    1     1     v', $

  '@@nshfsdev   0  ERA40T  T   xyt   1m@t412  195801  200112  2x2     1   ps', $
  '@@shfsdev    2  ERA40T  T   xyt   1m@t412  195801  200112  1     1   v', $
  '@@shfsdev    0  ERA40T  T   xyt   1m@t412  195801  200112  1     1   v', $
  '@@thfsdev    0  ERA40T  T   xyt   1m@t412  195801  200112  1     1   v', $

  '@@shfsdev   0  ERA40    ert106    xyt  1m@t412   195801  200112    2P     1     v', $
  '@@shfsdev   0  ERA40T   T         xyt  1m@t412   195801  200112    1     1     v', $

;------ ERA40 / 2L24 sur la grille T

  'nshfs   0   ERA40T-2L24ERA    T  xy  100y   1860  -     3P    1   v', $
  'shfs    0   ERA40T-2L24ERA    T  xy  100y   1860  -     1    1   v', $
  'thfs    0   ERA40T-2L24ERA    T  xy  100y   1860  -     1    1   v', $

  'nshfs   0   ERA40T    T  y_pac_60  44y   1958  -     2x2    1o1_[UR_E]   v', $
  'nshfs   0   2L24ERA   T  y_pac_60  100y  1860  -     1    1   v', $
  'shfs    0   ERA40T    T  y_pac_60  44y   1958  -     1    1o1_[UR_E]   v', $
  'shfs    0   2L24ERA   T  y_pac_60  100y  1860  -     1    1   v', $
  'thfs    0   ERA40T    T  y_pac_60  44y   1958  -     1    1o1_[UR_E]   v', $
  'thfs    0   2L24ERA   T  y_pac_60  100y  1860  -     1    1   v', $

  'nshfs   0   ERA40T-2L24ERA    T  xy  1mm   04_1860-1959  -     3P    1   v', $
  'shfs    0   ERA40T-2L24ERA    T  xy  1mm   04_1860-1959  -     1    1   v', $
  'thfs    0   ERA40T-2L24ERA    T  xy  1mm   04_1860-1959  -     1    1   v', $
                                                 
  'nshfs  0  ERA40T-2L24ERA   T    yt_pac_40  1mm   01_1860-1959  12_1860-1959    2x2     1     v', $
  'shfs   2  ERA40T-2L24ERA   T    yt_pac_40  1mm   01_1860-1959  12_1860-1959    1     1     v', $
  'shfs   0  ERA40T-2L24ERA   T    yt_pac_40  1mm   01_1860-1959  12_1860-1959    1     1     v', $
  'thfs   0  ERA40T-2L24ERA   T    yt_pac_40  1mm   01_1860-1959  12_1860-1959    1     1     v', $

  '@@nshfsdev   0  2L24ERA   lmdzl    xyt  1m@t412   186001  195912     2x2     1   ps', $
  '@@shfsdev    2  2L24ERA   lmdzl    xyt  1m@t412   186001  195912     1     1   v', $
  '@@shfsdev    0  2L24ERA   lmdzl    xyt  1m@t412   186001  195912     1     1   v', $
  '@@thfsdev    0  2L24ERA   lmdzl    xyt  1m@t412   186001  195912     1     1   v', $
  '@@sonsfldodev   0  CDT3/2L24  T    xyt  1m@t412   186001  195912     2x2     1   v', $
  '@@soshfldodev   2  CDT3/2L24   T    xyt  1m@t412   186001  195912     1     1   v', $
  '@@soshfldodev   0  CDT3/2L24   T    xyt  1m@t412   186001  195912     1     1   v', $
  '@@sohefldodev   0  CDT3/2L24   T    xyt  1m@t412   186001  195912     1     1   v', $

  'nshfsdev    0  ERA40TDEV/2L24ERADEV   T    t_nino_3A   1mm   01_1860-1959 12_1860-1959   1     1o3_[UR_B]   v', $
  'nshfsdev    0  ERA40TDEV/2L24ERADEV   T    t_nino_3    1mm   01_1860-1959 12_1860-1959   1     1   v', $
  'nshfsdev    0  ERA40TDEV/2L24ERADEV   T    t_nino_3B   1mm   01_1860-1959 12_1860-1959   1     1   ps', $
  'nshfsdev    0  ERA40TDEV/2L24ERADEV   T    t_nino_3C   1mm   01_1860-1959 12_1860-1959   1     1   v', $

  'sohefldodev    0  CDT3DEV/2L24DEV   T    t_nino_5A  1mm  01_1860-1959 12_1860-1959    1     1o3_[UR_B]   v', $
  'sohefldodev    0  CDT3DEV/2L24DEV   T    t_nino_5   1mm  01_1860-1959 12_1860-1959    1     1   v', $
  'sohefldodev    0  CDT3DEV/2L24DEV   T    t_nino_5B  1mm  01_1860-1959 12_1860-1959    1     1   v', $
  'sohefldodev    0  CDT3DEV/2L24DEV   T    t_nino_5C  1mm  01_1860-1959 12_1860-1959    1     1   v', $
 
; Fichiers crees par une sortie cdf
; Cas NCEPDEV airtemp ne marche pas

  'sosstdev  0  HH20DEV   T      yt_nino_4C  1mm  01_1860-2059  12_1860-2059  2x2     1   v', $
  'sosstdev  2  HH20DEV   T      yt_nino_4C  1mm  01_1860-2059  12_1860-2059  1     1   v', $
  'sotoxdev  0  HH20DEV   U      yt_nino_4C  1mm  01_1860-2059  12_1860-2059  1     1   v', $
  'sotoydev  0  HH20DEV   V      yt_nino_4C  1mm  01_1860-2059  12_1860-2059  1     1   v', $
  'sols       0  CD2    lmdzl    yt_nino_4C  1mm  01_1870-1969  12_1870-1969  2x2     1   v', $
  'precip     0  CD2    lmdzl    yt_nino_4C  1mm  01_1870-1969  12_1870-1969  1     1   v', $
  'sols       0  2L24   lmdzl    yt_nino_4C  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'precip     0  2L24   lmdzl    yt_nino_4C  1mm  01_1860-1959  12_1860-1959  1     1   v', $

  'sozotaux  0  2L24   U       t_nino_4  1mm  01_1860-1959  12_1860-1959  1     1      v', $

  'sotoxdev  0  2L24DEV   U       t_nino_4A  1mm  01_1860-1959  12_1860-1959  1     1o1_[LL_E]   ps', $
  'uflxdev   0  NCEPDEV   t62     t_nino_4A  1mm  01_1948-2001  12_1948-2001  1     1   v', $
  'sotoxdev  0  CDT3DEV   U       t_nino_4  1mm  01_1870-1969  12_1870-1969  1     1   v', $
  'toxdev    0  CDT3DEV   lmdzl   t_nino_4  1mm  01_1870-1969  12_1870-1969  1     1   v', $

  'sotoxdev  0  2L20DEV   U    t_nino_4  1mm  01_1860-2059  12_1860-2059   1   1o3[LL_EV]   v', $
  'uflxdev   0  NCEPDEV   t62  t_nino_4  1mm  01_1948-2001  12_1948-2001   1   1   v', $
  'sotoxdev  0  HH20DEV   U    t_nino_4  1mm  01_1860-2059  12_1860-2059   1   1   v', $
  'sotoxdev  0  2L24DEV   U    t_nino_4  1mm  01_1860-1959  12_1860-1959   1   1   v', $

  'sosstdev  0  2L24DEV   T       t_nino_3A  1mm@t9  01_1860-1959  12_1860-1959  1     1   data', $
  'sosstdev  0  NCEPDEV   t62     t_nino_3A  1mm@t9  01_1948-2001  12_1948-2001  1     1   data', $
  'sosstdev  0  CDT3DEV   T       t_nino_3A  1mm@t9  01_1870-1969  12_1870-1969  1     1   data', $

  'nshfsdev   0  NCEPDEV   ncpt62  t_nino_5C   1mm@t9  01_1948-2005  12_1948-2005  1     1   data', $
  'nswrsdev   2  NCEPDEV   ncpt62  t_nino_5C  1mm  01_1948-2005  12_1948-2005  1     1   v', $
  'nswrsdev   0  NCEPDEV   ncpt62  t_nino_5  1mm@t9  01_1948-2005  12_1948-2005  1     1   data', $
  'ntrsdev    0  NCEPDEV   ncpt62  t_nino_5C  1mm@t9  01_1948-2005  12_1948-2005  1     1   data', $

  'nshfsdev      0  ERA40TDEV  T    t_nino_3A    1mm  01_1958-2001  12_1958-2001    1     1o1   v', $
  'sonsfldodev   0  2L24DEV    T    t_nino_3A    1mm  01_1860-1959  12_1860-1959    1     1   v', $
  'shfsdev     2  ERA40DEV   ert106    t_nino_5A    1mm  01_1958-2001 12_1958-2001    1     1   v', $
  'shfsdev     0  ERA40DEV   ert106    t_nino_5A    1mm  01_1958-2001 12_1958-2001    1     1   v', $
  'thfsdev     0  ERA40DEV   ert106    t_nino_5A    1mm  01_1958-2001 12_1958-2001    1     1   v', $

  'sonsfldodev   0  2L24DEV   T  t_nino_5C   1mm@t9  01_1860-1959  12_1860-1959  1     1   data', $
  'soshfldodev   2  2L24DEV   T  t_nino_5C  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'soshfldodev   0  2L24DEV   T  t_nino_5  1mm@t9  01_1860-1959  12_1860-1959  1     1   data', $
  'sohefldodev   0  2L24DEV   T  t_nino_5C  1mm@t9  01_1860-1959  12_1860-1959  1     1   data', $

  'sosstdev  0  NCEPDEV   t62  t_nino_3  1mm  01_1948-2001  12_1948-2001   1   1o5   v', $
  'sosstdev  0  2L24DEV   T  t_nino_3  1mm  01_1860-1959  12_1860-1959   1   1   v', $
  'sosstdev  0  CD2DEV    T  t_nino_3  1mm  01_1870-1969  12_1870-1969   1   1   v', $
  'sosstdev  0  2L20DEV   T  t_nino_3  1mm  01_1860-2059  12_1860-2059   1   1   v', $
  'sosstdev  0  HH20DEV   T  t_nino_3  1mm  01_1860-2059  12_1860-2059   1   1   v', $
  'sosstdev  0  CDT1DEV   T  t_nino_3  1mm  01_1870-1969  12_1870-1969   1   1   v', $
  'uflxdev   0  NCEPDEV   t62  t_nino_4  1mm  01_1948-2001  12_1948-2001   1   1o5   v', $
  'sotoxdev  0  2L24DEV   U  t_nino_4  1mm  01_1860-1959  12_1860-1959   1   1   v', $
  'sotoxdev  0  CD2DEV    U  t_nino_4  1mm  01_1870-1969  12_1870-1969   1   1   v', $
  'sotoxdev  0  2L20DEV   U  t_nino_4  1mm  01_1860-2059  12_1860-2059   1   1   v', $
  'sotoxdev  0  HH20DEV   U  t_nino_4  1mm  01_1860-2059  12_1860-2059   1   1   v', $
  'sotoxdev  0  CDT1DEV   U  t_nino_4  1mm  01_1870-1969  12_1870-1969   1   1   v', $

  'uflxdev   0  NCEPDEV   t62  yt_pac_20  1mm  01_1948-2001  12_1948-2001  2x2     1   v', $
  'sotoxdev  0  2L24DEV   U    yt_pac_20  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'uflxdev   0  NCEPDEV   t62  yt_nino_4C  1mm  01_1948-2001  12_1948-2001  1     1  v', $
  'sotoxdev  0  2L24DEV   U    yt_nino_4C  1mm  01_1860-1959  12_1860-1959  1     1   v', $

  'uflxdev   0  NCEPDEV   t62  t_nino_4A  1mm@t9  01_1948-2001  12_1948-2001  1     1     v', $
  'sotoxdev  0  2L24DEV   U    t_nino_4A  1mm@t9  01_1860-1959  12_1860-1959  1     1     v', $
  'uflxdev   0  NCEPDEV   t62  t_nino_4   1mm@t9  01_1948-2001  12_1948-2001  1     1     v', $
  'sotoxdev  0  2L24DEV   U    t_nino_4   1mm@t9  01_1860-1959  12_1860-1959  1     1     v', $
  'uflxdev   0  NCEPDEV   t62  t_nino_4C  1mm@t9  01_1948-2001  12_1948-2001  1     1     v', $
  'sotoxdev  0  2L24DEV   U    t_nino_4C  1mm@t9  01_1860-1959  12_1860-1959  1     1     v', $
  'uflxdev   0  NCEPDEV   t62  t_nino_4B  1mm@t9  01_1948-2001  12_1948-2001  1     1     v', $
  'sotoxdev  0  2L24DEV   U    t_nino_4B  1mm@t9  01_1860-1959  12_1860-1959  1     1     v', $

;; la bathy east ne marche qu'avec orca

  'sosstdev  0  2L24DEV   T      yt_#east  1mm  01_1860-1959  12_1860-1959  2x2     1   v', $
  'sosstdev  2  2L24DEV   T      yt_#east  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'sotoxdev  0  2L24DEV   U      yt_#east  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'sotoydev  0  2L24DEV   V      yt_#east  1mm  01_1860-1959  12_1860-1959  1     1   v', $
  'sosstdev  0  CD2DEV   T      yt_#east  1mm  01_1870-1969  12_1870-1969  2x2     1   v', $
  'sosstdev  2  CD2DEV   T      yt_#east  1mm  01_1870-1969  12_1870-1969  1     1   v', $ 
  'sotoxdev  0  CD2DEV   U      yt_#east  1mm  01_1870-1969  12_1870-1969  1     1   v', $
  'sotoydev  0  CD2DEV   V      yt_#east  1mm  01_1870-1969  12_1870-1969  1     1   v', $
  'sosstdev  0  2L20DEV   T      yt_#east  1mm  01_1860-2059  12_1860-2059  2x2     1   v', $
  'sosstdev  2  2L20DEV   T      yt_#east  1mm  01_1860-2059  12_1860-2059  1     1   v', $
  'sotoxdev  0  2L20DEV   U      yt_#east  1mm  01_1860-2059  12_1860-2059  1     1   v', $
  'sotoydev  0  2L20DEV   V      yt_#east  1mm  01_1860-2059  12_1860-2059  1     1   v', $
  'sosstdev  0  HH20DEV   T      yt_#east  1mm  01_1860-2059  12_1860-2059  2x2     1   v', $
  'sosstdev  2  HH20DEV   T      yt_#east  1mm  01_1860-2059  12_1860-2059  1     1   v', $
  'sotoxdev  0  HH20DEV   U      yt_#east  1mm  01_1860-2059  12_1860-2059  1     1   v', $
  'sotoydev  0  HH20DEV   V      yt_#east  1mm  01_1860-2059  12_1860-2059  1     1   v', $

'lastline 0' ]

;
; Usage of command line fields
; ----------------------------
;
; field : <name> of field
;         @@<name> for macro defined in config/fld_macros.def
;         <name1>=f(<name2>) for scatter plot y=f(x) or
;         <name1>=f(next) to use next line as 'x' (uses time interval of name1)
;         <name>@s<sigma> to plot <name> on isopycnal <sigma>
;
; on    : 0/1 (2 = empty window in multi-window plot)
;
; exp   : name of exp. For difference of 2 exp : <exp1>-<exp2>
;                      For division of 2 exp : <exp1>/<exp2>
;
; grid  : grid name or @<grid> to read grid from data file
;
; plt   : xy, xz, yz, x, y, z [append _<box> or _#<bathy>]
;        {xt, yt, zt, t}_<box>[@f<direc><width>][@s][@z][@r<win>]
;           <box> : defined in Default/hovmoel_box.def
;           <bathy> : first letters of bathymetry file in POST_IT/grids/
;           <direc> : t,x,y,z = filtering/smoothing direction (default: t)
;           <width> : running mean filter width (default = 1)
;                     grid point smoothing for space
;           @r<win> : time serie stddev in running <win>dow
;           @s      : spectrum of time serie
;           @w      : wavelet of time serie
;           @z      : remove zonal mean (eddy field) from 2D field (xy
;                     plot only)
;        density bining plots : xs, ys, s [append _<box> or _#<bathy>]
;                               st_<box>[@f<direc><width>][@s]
;        statistics : @@<variable> 2D plot: plt=xyt
;
; timeave : <n>[m]<timeave>[@t<trend>]
;            n: integer, timeave: of d(ay),m(onth),y(ear)
;           [m] stands for mean <timeave>
;               -> requires spec for date interval (of mean):
;               [date_i]-[date_f]
;           <trend> : time serie trend type (default = 0, in this
;           case, use @t9 to
;           activate data output writing - out=data)
;           @t412: remove mean SC
;           @t41: remove mean of time serie
;
; date1 : [yy..yyy][mm][dd]-[sssss][_<ave_period>]
;         <ave_period> for mean <timeave> : date interval <date_i>-<date_f>
; spec  : time serie : date2
;         difference : d:<exp>/<timeave>/<date1>[/<spec2>]
; disp  : multi-window display n[x<m>][<orient>]  <orient> = P  (L is default)
; proj  : <proj_number>
;         1 : mercator
;
;         append [o[nover]] for nover overlays (default nover=1)
;         append [leg_format] for legend format for 1D curves
;                 leg_format= <position>[_<text_legend_code>]
;                 where <position>=[UR], UL, LR, LL
;                 and <text_legend_code>=[E]xperiment[V]ariable[L]ong name[U]nits[B]ox
;                 example 1o3[LL_EV] ; 1[UL]
;                 each window can have its own legend format
;
; out   : v (view), tv (tvnplot), ps[prt] PostScript, data (ascii,
;         requires timeave + @t9) or (t)cdf (netCDF file)
;                  prt = b : BW printer
;                  prt = c : color printer
;                  prt = t : transparent printer
;              to save postcript activate save_ps in plt_def
;              tcdf: pltt netCDF writing (t, xt, yt types)

; ====================================================================
;   Eric Guilyardi - LOCEAN - 2007
;

; Execute plot(s)
;
def_work, data_base_list, out_ps, cmdline, out_all, other_file,  spec_base_list
;
END 
