;
; make Wind Stress module
;
FUNCTION make_crtm, file_name, ncdf_db, BOXZOOM = boxzoom, TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data, ZMTYP = zmtyp

@common
@com_eg
;
;
; Read U and V
;
   file_nam = strmid(file_name, 0, strlen(file_name)-4)
   vargrid = 'U'
   ;old_boite = [lon1, lon2, lat1, lat2, prof1, prof2]
   ;domdef
   ucrt = nc_read(file_nam+'U.nc','vozocrtx', BOXZOOM = boxzoom, ncdf_db,  TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data)
   vargrid = 'V'
   vcrt = nc_read(file_nam+'V.nc','vomecrty', BOXZOOM = boxzoom, ncdf_db,  TIME_1 = time_1,  TIME_2 =  time_2, ALL_DATA = all_data)

   wm = norme(ucrt.data, vcrt.data)
   ;domdef, old_boite

   field = {name: '', data: wm, legend: '', units: '', origin: '', dim: 0,  direc: ''}
   
   field.origin = ucrt.origin
   field.dim = ucrt.dim
   field.direc = ucrt.direc
   posave = max( [strpos(ucrt.legend, ' averaged'), strpos(ucrt.legend, ' at')] )
   IF posave NE -1 THEN field.legend = strmid(ucrt.legend, posave)

   return, field
END 
